/*
 Theme Name: AleTeo
 Template: Divi
 Version: 1.0.0
*/

/* =Theme customization starts here
------------------------------------------------------- */
.et_pb_scroll_top.et-pb-icon {
  background: #dc6056;
}

.centerColumn{
  display: flex;
  align-items: center;
  justify-content: center;
}

.image_max_550 img {
    max-height: 550px;
    object-fit: cover;
}

/*start contact*/
body.page-id-135 #main-header, body.page-id-708 #main-header, body.page-id-715 #main-header{
  box-shadow: none;
}
body.page-id-135 .et_pb_contact, body.page-id-708 .et_pb_contact, body.page-id-715 .et_pb_contact
{
  border: 1px solid #d6e0ec;
  padding: 1.5em;
  border-radius: 1em;
}


.container_1 {
  border: 1px solid #d6e0ec;
  text-align: center;
  border-radius: 1em;
  align-items: center;
  padding: 1.5em;
  text-decoration: none;
  transition: background-color .2s;
  display: flex;
  flex-wrap: wrap;
}
.image_container_contact {
  width: 45%;
  margin-right: 5%;
}
.text_container_contact{
  width: 50%;
}
.text_container_contact p{
  font-weight: 700;
  color: #d6e0ec;
  line-height: 1.3em;
  font-size: 42px;
  text-align: left;
}
.image_container_contact img {
  max-width: 200px;
}
.contact-methods__container{
  margin-top: 1em;
}
.contacts_methods {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}
.contacts_methods a:hover{
  background-color: #d6e0ec;
  color: #182541;
}
.contacts_methods a{
  color: #d6e0ec;
  border: 1px solid #d6e0ec;
  text-align: center;
  border-radius: 1em;
  flex-flow: column;
  align-items: center;
  padding: 3.5em;
  text-decoration: none;
  transition: background-color .2s;
  display: flex;
}
.contact-method__icon-container {
  margin-bottom: .75em;
}
.contact-method__icon {
  width: 3em;
  height: 3em;
}
.contact-method__text {
  font-size: 1.2em;
  font-weight: 500;
}
/*end contact*/

.et-pb-contact-message {
    color: #FFF;
}

body #page-container .et_pb_section a.et_pb_button.btn_general_without_padding {
  letter-spacing: 0px !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.align-image img{
  object-position: bottom;
}

.key_services_pm img{
  object-fit: cover;
  height: 540px;
}

.page.et_pb_pagebuilder_layout #main-content, .et_pb_section{
  background-color: #d6e0ec;
}

.special_column_photos .et_pb_module.et_pb_image,
.special_column_photos .et_pb_image_wrap
{
  height: 100%;
}

.special_column_photos img{
  height: 100%;
  object-fit: cover;
}

.align-center-text{
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
}

.pll-parent-menu-item {
  text-transform: uppercase;
}

.text_with_ul li {
  list-style: none;
  display: flex;
  margin-bottom: 10px;
}

.container_text li {
  list-style: none;
  display: flex;
  margin-bottom: 5px;
}

.container_text_2 li {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 5px;
}

.text_with_ul ul{
  padding-top: 10px;
  padding-left: 0px;
  padding-bottom: 0px;
}

.container_text ul, .container_text_2 ul{
  padding-left: 0px;
  padding-bottom: 0px;
  padding-top: 20px;
}

.text_with_ul li::before{
  content: '';
  display: inline-block;
  height: 20px;
  width: 20px;
  background-image: url(/wp-content/uploads/2025/05/AleTeo_Icon_Outline_2025_rot_50.png);
  background-size: contain;
  background-repeat: no-repeat;
  min-width: 20px;
  padding-right: 10px;
  margin-top: 2px;
}

.container_text li::before, .container_text_2 li::before {
  content: '';
  display: inline-block;
  height: 20px;
  width: 20px;
  background-image: url(/wp-content/uploads/2025/05/AleTeo_Icon_Outline_2025_rot_50.png);
  background-size: contain;
  background-repeat: no-repeat;
  min-width: 20px;
  padding-right: 10px;
  margin-top: 2px;
}



body #top-menu .btn_request_a_quote a,
body .et-fixed-header #top-menu li.current_page_item.btn_request_a_quote a{
  border-width: 2px;
  color: #ffffff !important;
  border-color: #dc6056 !important;
  background-color: #dc6056;
  border-radius: 100px;
  font-weight: 700;
  padding: 15px !important;
  border-style: solid
}

.section-gallery img{
  height: 141px;
  object-fit: cover;
}

.language_switcher_container .language-switcher {

}

.language_switcher_container .language-switcher ul{
  list-style-type: none;
  display: flex;
  align-items: center;
  justify-content: center;
  gap:20px;
}

.language-switcher img {
  width: 32px !important;
  height: auto !important;
}

.language_switcher_container .language-switcher li::marker {
  display: none !important;
}

body #top-menu .btn_request_a_quote a:hover{
  background-color: #ffffff !important;
  color: #dc6056 !important;
}

#top-menu-nav>ul>li>a:hover{
  opacity: 1;
}

#top-menu li li a {
  padding: 6px 0px;
  line-height: 20px;
}

#top-menu li {
  font-size: 16px;
}

.row_1_ale_teo .et_pb_button_module_wrapper {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
}

 body #page-container .et_pb_section .row_1_ale_teo .et_pb_button_module_wrapper .et_pb_button:hover{
  border-color: #182541 !important;
  color: #182541 !important;
}

body #page-container .et_pb_section .et_pb_button_module_wrapper .btn_general_hover:hover{
  border-color: #182541 !important;
  color: #182541 !important;
}

body #page-container .et_pb_section .et_pb_button_module_wrapper :.btn_general_hover_2:hover{
  border-color: #182541 !important;
  background-color: #FFF !important;
  color: #182541 !important;
}

.et_contact_bottom_container {
    float: none;
    text-align: center;
    justify-content: center;
}

.row_1_ale_teo .et_pb_module.et_pb_blurb {
  padding-bottom: 50px !important;
}

.footer-widget{
  margin-bottom: 20px;
}

#footer-widgets .footer-widget .widget_block{
  margin-bottom: 20px !important;
  float:none;
}

div#footer-widgets .wp-block-image img{
  max-width: 250px;
  width: 100%;
}

#footer-widgets .footer-widget div#block-10 {
  margin-top: 50px !important;
  margin-bottom: 0px !important;
}

#main-footer .footer-widget h4{
  font-weight: 600;
}

#footer-widgets .footer-widget div#block-15{
  margin-bottom: 0px !important;
}

#footer-widgets .footer-widget a, .footer-widget, #footer-widgets .footer-widget li a {
  color: #182541;
}

#footer-widgets .footer-widget li a:hover, #footer-widgets .footer-widget a:hover{
  color:#dc6056;
}

#footer-widgets .footer-widget li:before{
  display: none !important;
}

#main-footer ul.menu {
  margin-top: 20px;
}

#main-footer ul.menu li {
  padding: 0px;
}

.footer-widget:nth-child(1){
  width: 20% !important;
  margin-right: 5% !important;
  margin-bottom: 20px !important;
}

.footer-widget:nth-child(2){
  width: 15% !important;
  margin-right: 5% !important;
  margin-bottom: 20px !important;
}

.footer-widget:nth-child(3){
  width: 15% !important;
  margin-right: 5% !important;
  margin-bottom: 20px !important;
}

.footer-widget:nth-child(4){
  width: 35% !important;
  margin-bottom: 20px !important;
}
.et_pb_module.et_pb_tabs.accordion-ale-teo {
  border: 0;
}

.et_pb_module.et_pb_tabs.accordion-ale-teo ul.et_pb_tabs_controls li:nth-child(1) a{
  background-image: url(/wp-content/uploads/2025/05/agriculture-icon-1.png);
  background-repeat: no-repeat;
  background-size: 32px;
  padding-left: 40px;
  padding-bottom: 15px;
}

.et_pb_module.et_pb_tabs.accordion-ale-teo ul.et_pb_tabs_controls li:nth-child(2) a{
  background-image: url(/wp-content/uploads/2025/05/Industrial-equipment-icon-1.png);
  background-repeat: no-repeat;
  background-size: 32px;
  padding-left: 40px;
  padding-bottom: 15px;
}

.et_pb_module.et_pb_tabs.accordion-ale-teo ul.et_pb_tabs_controls li:nth-child(3) a{
  background-image: url(/wp-content/uploads/2025/05/construction-equipment-icon-1.png);
  background-repeat: no-repeat;
  background-size: 32px;
  padding-left: 40px;
  padding-bottom: 15px;
}

.et_pb_module.et_pb_tabs.accordion-ale-teo ul.et_pb_tabs_controls li:nth-child(4) a{
  background-image: url(/wp-content/uploads/2025/05/military-Icon-1.png);
  background-repeat: no-repeat;
  background-size: 32px;
  padding-left: 40px;
  padding-bottom: 15px;
}

.max_height_img img{
  max-height: 300px;
  min-height: 300px;
  object-fit: cover;
}

.max_height_img .et_pb_row {
  max-width: 1000px;
}

.section_our_industry img{
  max-height: 545px;
  object-fit: cover;
}

.image_max_714 img{
  max-height: 717px;
  object-fit: cover;
}

.max_height_628 img{
  max-height: 628px;
  object-fit: cover;
}


.row_about_us img {
  height: 414px;
  object-fit: cover;
}

.row_about_us img{
  max-height: 358px;
  object-fit: cover;
}

/*.footer_logos .row_logo:nth-child(1), .footer_logos .row_logo:nth-child(2){
  display: none !important;
}*/

.row_logo {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 20px;
  align-items: center;
}

.row_logo .item_l:last-child{
  margin-right: 0px;
}

.item_l {
  width: calc(50% - 20px);
  margin-right: 40px;
}

.item_l img {
  width: 180px;
  object-fit: contain;
  max-height: 120px;
}


.et_pb_module.et_pb_tabs.accordion-ale-teo .et_pb_tabs_controls li{
  font-weight: 700;
  font-size: 18px;
  color: #182541 !important;
  line-height: 1.3em;
  border:none;
}

ul.et_pb_tabs_controls {
  background-color: transparent;
}

.et_pb_tabs_controls li.et_pb_tab_active a{
  border-bottom: 1px solid #182541 !important;
  opacity: 1;
}

.et_pb_tabs_controls li a{
  opacity: 0.7;
}

.et_pb_module.et_pb_tabs.accordion-ale-teo .et_pb_tab_content {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.image_container {
  width: 35%;
  margin-right: 5%;
}

.et_pb_tab {
  padding: 30px 30px;
}

.text_container h3{
  font-size: 30px;
  color: #182541 !important;
  line-height: 1.3em;
  font-weight: 700;
}

.text_container h4{
  font-size: 25px;
  color: #182541 !important;
  line-height: 1.3em;
  font-weight: 700;
}

.text_container a{
  border-width: 2px;
  color: #ffffff !important;
  border-color: #dc6056 !important;
  background-color: #dc6056;
  border-radius: 100px;
  font-weight: 700;
  padding: 15px !important;
  border-style: solid;
  display: block;
  width: fit-content;
}

.text_container a:hover{
  background-color: #ffffff !important;
  color: #dc6056 !important;
}


.text_container li {
  list-style: none;
  display: flex;
  margin-bottom: 10px;
}

.text_container ul{
  padding-left: 0px;
}

.text_container li::before {
  content: '';
  display: inline-block;
  height: 20px;
  width: 20px;
  background-image: url(/wp-content/uploads/2025/05/AleTeo_Icon_Outline_2025_rot_50.png);
  background-size: contain;
  background-repeat: no-repeat;
  min-width: 20px;
  padding-right: 10px;
  margin-top: 2px;
}

.text_container{
  width: 60%;
}

.full_width_slider .et_pb_slider .et_pb_slide{
  padding: 0px;
}

.full_width_slider .et_pb_slider .et_pb_container {
  min-width: 100%;
  width: 100%;
}

.full_width_slider .et_pb_slides .et_pb_slider_container_inner{
  height: 100% !important;
  min-height: 100% !important;
}



.full_width_slider .et_pb_slide_image img{
  width: 100%;
  min-width: 100%;
  object-fit: cover;
  height: 100% !important;
  min-height: 100% !important;
  max-height: 100% !important;
}

.full_width_slider .et_pb_slide_image {
  width: 100% !important;
  min-width: 100% !important;
  height: 100%;
  top: auto;
  bottom: auto;
  margin: 0 auto !important;
}

.row_fleet .et_pb_image img {
  height: 260px;
  object-fit: cover;
}

.et_pb_row.row_fleet {
  display: flex;
  flex-wrap: wrap;
}

.row_fleet .et_pb_column {
  padding-bottom: 80px;
}

.row_fleet .et_pb_column .et_pb_button_module_wrapper {
  position: absolute;
  bottom: 0;
}

/*
.row_fleet .et_pb_button_module_wrapper {
    position: absolute;
    bottom: 0;
}
*/

div#et-top-navigation {
  padding-bottom: 30px !important;
}

.et_header_style_left #et-top-navigation .mobile_menu_bar {
  padding-bottom: 0;
}

ul.et_pb_tabs_controls{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 20px;
}

.input
{
  background-color: transparent !important;
}

@media (min-width: 981px) {
  .et_header_style_left .et-fixed-header #et-top-navigation {
    padding-bottom: 20px !important;
  }
}

@media (max-width: 1630px) {
  .contacts_methods a {
    padding: 2.5em;
  }
  html[lang="de-DE"] #top-menu li {
    font-size: 14px !important;
  }
}

@media (max-width: 1486px) {
  img#logo {
    max-height: 45%;
  }

  #top-menu li {
    padding-right: 15px;
  }
}

@media (max-width: 1440px) {
  .contacts_methods a {
    padding: 1.5em;
  }
  .image_container_contact img {
    max-width: 130px;
  }
  .image_container_contact {
    width: 40%;
    margin-right: 5%;
  }
  .text_container_contact {
    width: 55%;
  }
  .text_container_contact p {
    font-size: 36px;
  }
}

@media (max-width: 1400px) {
  .container {
    width: 95%;
  }
  body .et_pb_row:not(.et_pb_row_fullwidth),  body .et_pb_row_fullwidth.force_row_width{
    max-width: 95% !important;
    width: 95% !important;
  }
}

@media (max-width: 1280px) {
  h1 {
    font-size: 30px !important;
  }
  h2 {
    font-size: 26px !important;
  }
  h3 {
    font-size: 22px !important;
  }
  h4 {
    font-size: 18px !important;
  }
  p, li{
    font-size: 16px !important;
    line-height: 1.6em !important;
  }
  .container_company{
    box-shadow: none !important;
  }
  .container_company .et_pb_row .et_pb_column:nth-child(1) {
    padding-top: 50px;
  }
  .key_services_p p{
    font-size: 42px !important;
    line-height: 1.2em !important;
  }
  .key_services_p_2 p{
    font-size: 20px !important;
    line-height: 1.2em !important;
  }
  .et_pb_section.et_pb_section_3.key_services_pm.et_section_regular {
    padding-top: 0px;
  }
  .et_pb_section.et_pb_section_3.key_services_pm.et_section_regular .et_pb_row{
    padding-top: 0px !important;
  }
  .et_pb_section.et_pb_section_3.key_services_pm.et_section_regular .et_pb_column {
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
  }
  body #page-container .et_pb_section .et_pb_button {
    font-size: 16px;
  }
  body .et_pb_specialty_fullwidth .et_pb_row {
    max-width: 100% !important;
    width: 100% !important;
  }
  .et_pb_column.col_1_get_to_know {
    padding: 0px 10px 0px 10px !important;
  }

  .et_pb_column.col_2_get_to_know {
    padding: 0px 10px 0px 10px !important;
  }

  .et_pb_column.col_2_get_to_know .et_pb_row_inner {
    width: 95%;
    max-width: 95%;
  }

  .padding_bottom_0_mobile{
    padding-bottom: 0px !important;
  }
  .et_pb_section {
    padding: 40px 0;
  }
  .full_width_slider_2.et_pb_section{
    padding: 0px !important;
  }
  .no_padding_mob {
    padding: 0px !important;
  }
  .image_container {
    width: 100%;
    margin-right: 0;
    max-width: 650px;
    margin: 0 auto;
  }
  .text_container {
    width: 100%;
    margin-top: 15px;
  }

}

@media (max-width: 1200px) {
  #et_mobile_nav_menu {
    display: block;
  }
  nav#top-menu-nav {
    display: none;
  }
}

@media (max-width: 980px) {

  .et_pb_section.et_pb_section_3.key_services_pm.et_section_regular .et_pb_row {
    display: flex;
    flex-wrap: wrap;
  }

  .et_pb_section.et_pb_section_3.key_services_pm.et_section_regular .order_1{
    order: 1;
  }

  .et_pb_section.et_pb_section_3.key_services_pm.et_section_regular .order_2{
    order: 2;
  }


  .et_pb_column.et_pb_section_parallax.et_pb_column_empty {
    min-height: 380px;
    display: block !important;
  }
  body .et_pb_row.pto, body .et_pb_section.pto{
    padding-top:0px !important;
  }
}

@media (max-width: 767px) {
  .image_container_contact img {
    width: 100%;
  }
  .contacts_methods {
    grid-template-columns: 1fr;
  }
  .et_pb_slide_image
  {
    display: block !important;
  }
  .et_pb_slide_with_image .et_pb_slide_description{
    display: none !important;
  }
  .full_width_slider .et_pb_slide_image {
    width: auto !important;
    min-width: auto !important;
    height: auto;
    top: auto;
    bottom: auto;
    margin: 0 auto !important;
  }
  .full_width_slider .et_pb_slides .et_pb_slider_container_inner {
    height: auto !important;
    min-height: auto !important;
  }
  .full_width_slider .et_pb_slider .et_pb_container{
    height: auto !important;
  }
}
